{
    "easycom" : {
        "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
    },
    "pages" : [
        //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        
        {
            "path" : "pages/index/index",
            "style" : {
                "navigationBarTitleText" : "",
                "enablePullDownRefresh" : true,
                "navigationStyle" : "custom",
                "navigationBarTextStyle" : "black"
            }
        },
		{
		    "path" : "pages/index/luma",
		    "style" : {
		        "navigationBarTitleText" : "",
		        "enablePullDownRefresh" : false,
		        "navigationStyle" : "custom",
		        "navigationBarTextStyle" : "black"
		    }
		},
        {
            "path" : "pages/riderMy/riderMy",
            "style" : {
                "navigationBarTitleText" : "我的",
                "enablePullDownRefresh" : false,
				"navigationBarBackgroundColor":"#fed9ba"
                // "navigationStyle" : "custom",
                // "navigationBarTextStyle" : "black"
            }
        },
		{
		    "path" : "pages/riderMy/updateNickName",
		    "style" : {
		        "navigationBarTitleText" : "修改昵称",
		        "enablePullDownRefresh" : false,
				"navigationBarBackgroundColor":"#fed9ba"
		        // "navigationStyle" : "custom",
		        // "navigationBarTextStyle" : "black"
		    }
		},
		{
		    "path" : "pages/riderMy/set/set",
		    "style" : {
		        "navigationBarTitleText" : "系统设置",
		        "enablePullDownRefresh" : false
		    }
		},
		{
		    "path" : "pages/riderMy/set/yijian",
		    "style" : {
		        "navigationBarTitleText" : "意见反馈",
		        "enablePullDownRefresh" : false
		    }
		},
		{
		    "path" : "pages/riderMy/kefu/chat",
		    "style" : {
		        "navigationBarTitleText" : "联系客服"
		        // "enablePullDownRefresh" : false
		    }
		},
		{
		    "path" : "pages/riderMy/kefu/liaotianshi",
		    "style" : {
		        "navigationBarTitleText" : "聊天室",
		        "enablePullDownRefresh" : false
		    }
		},
		{
		    "path" : "pages/riderMy/kefu/liaotian",
		    "style" : {
		        "navigationBarTitleText" : "消息中心",
		        "enablePullDownRefresh" : true
		    }
		},
        {
            "path" : "pages/riderMy/approve/approve",
            "style" : {
                "navigationBarTitleText" : "",
                "enablePullDownRefresh" : false
            }
        },
        {
            "path" : "pages/index/buyOrder/buyOrder",
            "style" : {
                "navigationBarTitleText" : "任务详情",
                "enablePullDownRefresh" : false
            }
        },
        {
            "path" : "pages/index/cityOrder/cityOrder",
            "style" : {
                "navigationBarTitleText" : "任务详情",
                "enablePullDownRefresh" : false
            }
        },
        {
            "path" : "pages/index/orderdetail/orderdetail",
            "style" : {
                "navigationBarTitleText" : "订单详情",
                "enablePullDownRefresh" : false
            }
        },
		{
		    "path" : "pages/index/orderdetail/navigation",
		    "style" : {
		        "navigationBarTitleText" : "导航",
		        "enablePullDownRefresh" : false
		    }
		},
        {
            "path" : "pages/riderMy/myAccount/myAccount",
            "style" : {
                "navigationBarTitleText" : "资金账户",
                "enablePullDownRefresh" : false
            }
        },
        {
            "path" : "pages/riderMy/myAccount/AcontMoney/AcontMoney",
            "style" : {
                "navigationBarTitleText" : "保证金",
                "enablePullDownRefresh" : false
            }
        },
        {
            "path" : "pages/riderMy/myAccount/Acontlist/Acontlist",
            "style" : {
                "navigationBarTitleText" : "账户明细",
                "enablePullDownRefresh" : true
            }
        },
		{
		    "path" : "pages/riderMy/myAccount/AcontMoney/Acontlist",
		    "style" : {
		        "navigationBarTitleText" : "保证金明细",
		        "enablePullDownRefresh" : true
		    }
		},
        {
            "path" : "pages/riderMy/myComment/myComment",
            "style" : {
                "navigationBarTitleText" : "我的评价",
                "enablePullDownRefresh" : true
            }
        },
        {
            "path" : "pages/riderMy/myComplain/myComplain",
            "style" : {
                "navigationBarTitleText" : "违规申诉",
                "enablePullDownRefresh" : false
            }
        },
        {
            "path" : "pages/riderMy/myComplain/online_complain/online_complain",
            "style" : {
                "navigationBarTitleText" : "在线申诉",
                "enablePullDownRefresh" : false
            }
        },
        {
            "path" : "pages/riderMy/myOnline/myOnline",
            "style" : {
                "navigationBarTitleText" : "在线申诉",
                "enablePullDownRefresh" : false
            }
        }, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/login/forgetPwd",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"enablePullDownRefresh": false
			}
		}
		// , {
		// 	"path": "pages/login/running_rider/running_rider",
		// 	"style": {
		// 		"navigationBarTitleText": "骑手注册",
		// 		"enablePullDownRefresh": false
		// 	}
		// }
        ,
		{
            "path" : "pages/riderMy/myAccount/Txmoney/Txmoney",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "余额提现",
                "enablePullDownRefresh": false
            }
            
        },
		{
		    "path" : "pages/riderMy/order",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "我的订单",
		        "enablePullDownRefresh": true
		    }
		    
		},
		{
		    "path" : "pages/riderMy/set/xieyi",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "用户协议",
		        "enablePullDownRefresh": false
		    }
		    
		},{
		    "path" : "pages/riderMy/set/about",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "关于我们",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/riderMy/set/mimi",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "隐私政策",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/riderMy/paotuixieyi",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "跑腿代购协议",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/riderMy/trainingCenter",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "培训中心",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/riderMy/trainingList",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "帮助中心",
		        "enablePullDownRefresh": true
		    }
		    
		},
		{
		    "path" : "pages/riderMy/profit",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "收益明细",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
			"path": "pages/riderMy/myAccount/AcontMoney/cashList",
			"style": {
				"navigationBarTitleText": "提现记录",
				"enablePullDownRefresh": false
			} 
		}
		// ,{
		// 	"path": "pages/riderMy/myAccount/AcontMoney/zhifubao",
		// 	"style": {
		// 		"navigationBarTitleText": "提现账号",
		// 		"enablePullDownRefresh": false
		// 	}
		// }
    ],
    "globalStyle" : {
        "navigationBarTextStyle" : "black",
        "navigationBarTitleText" : "同城外卖骑手端",
        "navigationBarBackgroundColor" : "#FFFFFF",
        "backgroundColor" : "#F8F8F8"
    },
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
